Subject: [lojban] multiple choice questions

From: Richard Todd <[email-masked]>
Date: Sun, 03 Jun 2001 20:44:02 -0500

Ok, I've read through a lot of the online documentation, and I'm trying to translate stretches of text here and there. Here's one type of sentence that I can't readily translate to lojban:

"Would you rather have beer or wine with your meal?" or
"Is the doctor or the lawyer more likely to perform surgery this week?"

In the tutorials all of the questions are fill-in-the-blank. I haven't seen a construction that allows you to give options.

Any thoughts? Is one allowed to attach a (poi) clause to the (ma) placeholder? That could work, I think... Or maybe I should make the choices parenthetical (to..toi)?

Thanks,
Richard Todd